Permalink
Browse files

You still need the haml gem for sass/scss. However, this will change …

…soon.

Signed-off-by: Konstantin Haase <konstantin.mailinglists@googlemail.com>
  • Loading branch information...
1 parent a52541c commit e93951e3d1e7cd1d1939a00ef57bfe3d611217de @burningTyger burningTyger committed with rkh Oct 19, 2010
Showing with 7 additions and 7 deletions.
  1. +2 −2 README.es.rdoc
  2. +2 −2 README.fr.rdoc
  3. +1 −1 README.hu.rdoc
  4. +2 −2 README.rdoc
View
@@ -247,7 +247,7 @@ Renderiza <tt>./views/index.nokogiri</tt>.
=== Plantillas Sass
-La gem/librería sass es necesaria para renderizar plantillas Sass:
+La gem/librería haml es necesaria para renderizar plantillas Sass:
## Vas a necesitar requerir haml o sass en tu app
require 'sass'
@@ -271,7 +271,7 @@ y reemplazadas individualmente.
=== Plantillas Scss
-La gem/librería sass es necesaria para renderizar plantillas Scss:
+La gem/librería haml es necesaria para renderizar plantillas Scss:
## Vas a necesitar requerir haml o sass en tu app
require 'sass'
View
@@ -244,7 +244,7 @@ Utilisera le template: <tt>./views/index.nokogiri</tt>.
=== Templates Sass
-Le gem sass est nécessaire pour utiliser la fonction de rendu Sass:
+Le gem haml est nécessaire pour utiliser la fonction de rendu Sass:
## Chargez la bibliothèque haml ou sass dans votre application
require 'sass'
@@ -268,7 +268,7 @@ et supportent aussi la réécriture (surcharge) comme dans cet exemple.
=== Scss Templates
-Le gem sass est nécessaire pour utiliser la fonction de rendu Scss:
+Le gem haml est nécessaire pour utiliser la fonction de rendu Scss:
## Chargez la bibliothèque haml ou sass dans votre application
require 'sass'
View
@@ -171,7 +171,7 @@ Ez pedig a <tt>./views/index.builder</tt> állományt fogja renderelni.
=== Sass sablonok
-Sass sablonok használatához szükség lesz a sass gem-re vagy könyvtárra:
+Sass sablonok használatához szükség lesz a haml gem-re vagy könyvtárra:
## Be kell importálni a haml, vagy a sass könyvtárat
require 'sass'
View
@@ -245,7 +245,7 @@ Renders <tt>./views/index.nokogiri</tt>.
=== Sass Templates
-The sass gem/library is required to render Sass templates:
+The haml gem/library is required to render Sass templates:
## You'll need to require haml or sass in your app
require 'sass'
@@ -269,7 +269,7 @@ and overridden on an individual basis.
=== Scss Templates
-The sass gem/library is required to render Scss templates:
+The haml gem/library is required to render Scss templates:
## You'll need to require haml or sass in your app
require 'sass'

0 comments on commit e93951e

Please sign in to comment.